#!perl -w

use Date::Calendar::Profiles qw( $Profiles );
use Date::Calendar;
use Date::Calc::Object qw(:all);

$cal = Date::Calendar->new( $Profiles->{'DE-NW'} );

$year = $cal->year( 2001 );

Language(Decode_Language("Deutsch"));

Date::Calc->date_format(3);

@date = $year->search("Weiber");
 
print join("\n", map(sprintf("%s (%s)", $_, join(' ', $year->labels($_->date()))), @date)), "\n";

__END__

